<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- Nhúng thư viện boostrap -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>
    <title>Task 27.95</title>
</head>
<body>
    <div class="container jumbotron">
        <div class="row"> <!-- row 1 -->
            <div class="col-sm-12 text-center">
                <h4>HỒ SƠ NHÂN VIÊN</h4>
            </div>
        </div>
        <div class="row"> <!-- row 2 -->
            <div class="col-sm-8 "> <!--col 2.1 -->
                <div class="row form-group">
                    <!--col 2.1.1 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Họ và tên</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group">
                    <!--col 2.1.2 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Ngày sinh</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group ">
                    <!--col 2.1.3 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Số điện thoại</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
                <div class="row form-group">
                    <!--col 2.1.4 chia thanh 2 cot col-3 ,col 9 -->
                    <div class="col-sm-3">
                        <label>Giới tính</label>
                    </div>
                    <div class="col-sm-9">
                        <input type="text" class="form-control">
                    </div>
                </div>
            </div>
            <div class="col-sm-4 text-center"> <!--col 2.2 -->
                <img src="avatar04.png" class="img-thumbnail">
            </div>
        </div>
        <div class="row form-group"> <!--row 3 -->
            <div class="col-sm-2"> <!--row 3 chia thành 2 col-2, col-10 -->
                <label>Công việc</label>
            </div>
            <div class="col-sm-10">
                <textarea class="form-control"></textarea>
            </div>
        </div>
        <div class="row"> <!--row 4 -->
            <div class="col-sm-12 text-right">
                <button type="button" class="btn btn-info">Chi tiết</button>
                <button type="button" class="btn btn-primary">Kiểm tra</button>
            </div>          
        </div>
    </div>
</body>
</html>